<!--
    Exercise:
Define the text inside the <code> element as preformatted text (to preserve spaces and line breaks).

<p>Code example:</p>

______<code>var person = {
  firstName:"John",
  lastName:"Doe"
}</code>______

-->

<p>Code example:</p>

<pre><code>var person = {
  firstName:"John",
  lastName:"Doe"
}</code></pre>